.u-section-1 .u-sheet-1 {
  min-height: 1104px;
}

.u-section-1 .u-text-1 {
  margin: 11px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 70px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1005px;
}

.u-section-1 .u-container-layout-1 {
  padding: 21px 29px;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 9px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 36px 1px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-4 {
  margin: 19px 1px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-5 {
  margin: 22px 1px 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
}

.u-section-1 .u-text-6 {
  margin: 19px 1px -1px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 829px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1824px;
  }
}